.footer-section-1 {
    min-height: 272px;
    background-color: #3366CC;
}

.footer-title-contact {
    font-style: Montserrat;
    color: white;
    font-size: 30px;
    font-weight: 300;
    text-align: center;
}

.footer-item-contact {
    margin: 0px 0px;
}

.footer-circle-contact {
    width: 36px; 
    height: 36px; 
    border-radius: 18px; 
    background-color: white;
    margin: auto;
    padding: 0px;
    padding-left: 2px;
}

.footer-item-contact-text {
    margin-top: 8px;
    color: white;
    word-wrap: normal;
    font-size: 14px; 
    text-align: center;
    font-style: Montserrat;
}

.footer-item-contact-icon {
    display: inline-block; 
    margin: -5px 8px 0px 0px;
}

.footer-item-contact-container {
    max-height: 160px;
    margin: auto 2px; 
    width: 40%;
    margin-left: 30%;
}

.footer-links-container a {
    color: white;
    text-decoration: underline;
    font-weight: bold;
}